diff --git a/doc/src/sgml/ref/pg_basebackup.sgml b/doc/src/sgml/ref/pg_basebackup.sgml
index 6ce0c8c..4305788 100644
--- a/doc/src/sgml/ref/pg_basebackup.sgml
+++ b/doc/src/sgml/ref/pg_basebackup.sgml
@@ -590,6 +590,13 @@ PostgreSQL documentation
    or an older major version, down to 9.1. However, WAL streaming mode (-X
    stream) only works with server version 9.3.
   </para>
+
+  <para>
+   The backup will not include information about replication slots
+   (see <xref linkend="streaming-replication-slots">) as it is not
+   guaranteed that a node in recovery will have WAL files required for
+   a given slot.
+  </para>
  </refsect1>
 
  <refsect1>
